<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="id">
<context>
    <name>AboutDialog</name>
    <message>
        <location filename="../aboutdialog.cpp" line="23"/>
        <source>About</source>
        <translation>Tentang</translation>
    </message>
    <message>
        <location filename="../aboutdialog.cpp" line="26"/>
        <source>Launch application with image file path as argument to load the file.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../aboutdialog.cpp" line="27"/>
        <source>Drag and drop image file onto the window is also supported.</source>
        <translation>Tarik dan lepaskan gambar ke jendela juga didukung.</translation>
    </message>
    <message>
        <location filename="../aboutdialog.cpp" line="28"/>
        <source>None of the operations in this application will alter the pictures on disk.</source>
        <translation>Semua operasi pada aplikasi ini tidak akan mengubah gambar pada diska.</translation>
    </message>
    <message>
        <location filename="../aboutdialog.cpp" line="29"/>
        <source>Context menu option explanation:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../aboutdialog.cpp" line="36"/>
        <source>Make window stay on top of all other windows.</source>
        <translation>Buat jendela tetap di atas semua jendela lainnya.</translation>
    </message>
    <message>
        <location filename="../aboutdialog.cpp" line="39"/>
        <source>Avoid close window accidentally. (eg. by double clicking the window)</source>
        <translation>Hindari penutupan jendela secara tidak sengaja (contoh dengan mengklik jendela dua kali)</translation>
    </message>
    <message>
        <location filename="../aboutdialog.cpp" line="47"/>
        <source>Version: %1</source>
        <translation>Versi: %1</translation>
    </message>
    <message>
        <location filename="../aboutdialog.cpp" line="50"/>
        <source>Copyright (c) 2020 %1</source>
        <translation>Hak Cipta (c) 2020 %1</translation>
    </message>
    <message>
        <location filename="../aboutdialog.cpp" line="52"/>
        <source>Logo designed by %1</source>
        <translation>Logo didesain oleh %1</translation>
    </message>
    <message>
        <location filename="../aboutdialog.cpp" line="54"/>
        <source>Built with Qt %1 (%2)</source>
        <translation>Dibuat dengan Qt %1 (%2)</translation>
    </message>
    <message>
        <location filename="../aboutdialog.cpp" line="55"/>
        <source>Source code</source>
        <translation>Kode sumber</translation>
    </message>
    <message>
        <location filename="../aboutdialog.cpp" line="65"/>
        <source>Contributors</source>
        <translation>Kontributor-kontributor</translation>
    </message>
    <message>
        <location filename="../aboutdialog.cpp" line="67"/>
        <source>List of contributors on GitHub</source>
        <translation>Daftar kontributor di GitHub</translation>
    </message>
    <message>
        <location filename="../aboutdialog.cpp" line="68"/>
        <source>Thanks to all people who contributed to this project.</source>
        <translation>Terima kasih kepada semua orang yang telah berkontribusi ke proyek ini.</translation>
    </message>
    <message>
        <location filename="../aboutdialog.cpp" line="72"/>
        <source>Translators</source>
        <translation>Penerjemah</translation>
    </message>
    <message>
        <location filename="../aboutdialog.cpp" line="73"/>
        <source>I would like to thank the following people who volunteered to translate this application.</source>
        <translation>Saya ingin berterima kasih orang-orang berikut yang secara sukarela menerjemahkan aplikasi ini.</translation>
    </message>
    <message>
        <location filename="../aboutdialog.cpp" line="117"/>
        <source>%1 is built on the following free software libraries:</source>
        <comment>Free as in freedom</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../aboutdialog.cpp" line="141"/>
        <source>&amp;Special Thanks</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../aboutdialog.cpp" line="143"/>
        <source>&amp;Third-party Libraries</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../aboutdialog.cpp" line="79"/>
        <source>Your Rights</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../aboutdialog.cpp" line="81"/>
        <source>%1 is released under the MIT License.</source>
        <translation>%1 diluncurkan di bawah lisensi MIT.</translation>
    </message>
    <message>
        <location filename="../aboutdialog.cpp" line="82"/>
        <source>This license grants people a number of freedoms:</source>
        <translation>Lisensi ini memberikan orang-orang beberapa kebebasan:</translation>
    </message>
    <message>
        <location filename="../aboutdialog.cpp" line="83"/>
        <source>You are free to use %1, for any purpose</source>
        <translation>Anda bebas menggunakan %1, untuk tujuan apapun</translation>
    </message>
    <message>
        <location filename="../aboutdialog.cpp" line="84"/>
        <source>You are free to distribute %1</source>
        <translation>Anda bebas mendistribusikan %1</translation>
    </message>
    <message>
        <location filename="../aboutdialog.cpp" line="85"/>
        <source>You can study how %1 works and change it</source>
        <translation>Anda dapat mempelajari bagaimana cara %1 bekerja dan mengubahnya</translation>
    </message>
    <message>
        <location filename="../aboutdialog.cpp" line="86"/>
        <source>You can distribute changed versions of %1</source>
        <translation>Anda dapat mendistribusikan versi %1 yang telah diubah</translation>
    </message>
    <message>
        <location filename="../aboutdialog.cpp" line="88"/>
        <source>The MIT license guarantees you this freedom. Nobody is ever permitted to take it away.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../aboutdialog.cpp" line="116"/>
        <source>Third-party Libraries used by %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../aboutdialog.cpp" line="139"/>
        <source>&amp;Help</source>
        <translation>&amp;Dukungan</translation>
    </message>
    <message>
        <location filename="../aboutdialog.cpp" line="140"/>
        <source>&amp;About</source>
        <translation>Tentan&amp;g</translation>
    </message>
    <message>
        <location filename="../aboutdialog.cpp" line="142"/>
        <source>&amp;License</source>
        <translation>&amp;Lisensi</translation>
    </message>
</context>
<context>
    <name>GraphicsScene</name>
    <message>
        <location filename="../graphicsscene.cpp" line="48"/>
        <source>Drag image here</source>
        <translation>Tarik gambar ke sini</translation>
    </message>
</context>
<context>
    <name>GraphicsView</name>
    <message>
        <location filename="../graphicsview.cpp" line="329"/>
        <source>File url list is empty</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../graphicsview.cpp" line="52"/>
        <source>File is not a valid image</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../graphicsview.cpp" line="57"/>
        <location filename="../graphicsview.cpp" line="62"/>
        <source>Image data is invalid or currently unsupported</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../graphicsview.cpp" line="337"/>
        <source>Image data is invalid</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../graphicsview.cpp" line="344"/>
        <source>Not supported mimedata: %1</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>MainWindow</name>
    <message>
        <location filename="../mainwindow.cpp" line="163"/>
        <source>File url list is empty</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="374"/>
        <source>&amp;Copy</source>
        <translation>&amp;Salin</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="73"/>
        <source>Copy P&amp;ixmap</source>
        <translation>Salin P&amp;ixmap</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="74"/>
        <source>Copy &amp;File Path</source>
        <translation>Salin &amp;Path Berkas</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="80"/>
        <source>Properties</source>
        <translation>Properti</translation>
    </message>
    <message>
        <location filename="../aboutdialog.cpp" line="35"/>
        <location filename="../actionmanager.cpp" line="76"/>
        <source>Stay on top</source>
        <translation>Tetap di atas</translation>
    </message>
    <message>
        <location filename="../aboutdialog.cpp" line="38"/>
        <location filename="../actionmanager.cpp" line="77"/>
        <source>Protected mode</source>
        <translation>Mode Terlindungi</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="65"/>
        <source>Zoom in</source>
        <translation>Perbesar</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="66"/>
        <source>Zoom out</source>
        <translation>Perkecil</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="70"/>
        <source>Flip &amp;Horizontally</source>
        <translation>Putar Secara &amp;Horizontal</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="75"/>
        <source>&amp;Paste</source>
        <translation>&amp;Tempel</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="67"/>
        <source>Toggle Checkerboard</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="63"/>
        <source>Actual size</source>
        <translation>Ukuran asli</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="64"/>
        <source>Toggle maximize</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="68"/>
        <source>Rotate right</source>
        <translation>Putar ke kanan</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="78"/>
        <source>Configure...</source>
        <translation>Konfigurasi...</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="79"/>
        <source>Help</source>
        <translation>Dukungan</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="81"/>
        <source>Quit</source>
        <translation>Keluar</translation>
    </message>
</context>
<context>
    <name>MetadataDialog</name>
    <message>
        <location filename="../metadatadialog.cpp" line="80"/>
        <source>Image Metadata</source>
        <translation>Metadata Gambar</translation>
    </message>
</context>
<context>
    <name>MetadataModel</name>
    <message>
        <location filename="../metadatamodel.cpp" line="36"/>
        <source>Origin</source>
        <comment>Section name.</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../metadatamodel.cpp" line="37"/>
        <source>Image</source>
        <comment>Section name.</comment>
        <translation>Gambar</translation>
    </message>
    <message>
        <location filename="../metadatamodel.cpp" line="41"/>
        <source>File</source>
        <comment>Section name.</comment>
        <translation>Berkas</translation>
    </message>
    <message>
        <location filename="../metadatamodel.cpp" line="38"/>
        <source>Camera</source>
        <comment>Section name.</comment>
        <translation>Kamera</translation>
    </message>
    <message>
        <location filename="../metadatamodel.cpp" line="28"/>
        <source>%1 File</source>
        <translation>%1 Berkas</translation>
    </message>
    <message>
        <location filename="../metadatamodel.cpp" line="35"/>
        <source>Description</source>
        <comment>Section name.</comment>
        <translation>Keterangan</translation>
    </message>
    <message>
        <location filename="../metadatamodel.cpp" line="39"/>
        <source>Advanced photo</source>
        <comment>Section name.</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../metadatamodel.cpp" line="40"/>
        <source>GPS</source>
        <comment>Section name.</comment>
        <translation>GPS</translation>
    </message>
    <message>
        <location filename="../metadatamodel.cpp" line="44"/>
        <source>Dimensions</source>
        <translation>Dimensi</translation>
    </message>
    <message>
        <location filename="../metadatamodel.cpp" line="46"/>
        <source>Aspect ratio</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../metadatamodel.cpp" line="49"/>
        <source>Frame count</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../metadatamodel.cpp" line="53"/>
        <source>Name</source>
        <translation>Nama</translation>
    </message>
    <message>
        <location filename="../metadatamodel.cpp" line="55"/>
        <source>Item type</source>
        <translation>Jenis item</translation>
    </message>
    <message>
        <location filename="../metadatamodel.cpp" line="57"/>
        <source>Folder path</source>
        <translation>Path folder</translation>
    </message>
    <message>
        <location filename="../metadatamodel.cpp" line="59"/>
        <source>Size</source>
        <translation>Ukuran</translation>
    </message>
    <message>
        <location filename="../metadatamodel.cpp" line="61"/>
        <source>Date created</source>
        <translation>Tanggal dibuat</translation>
    </message>
    <message>
        <location filename="../metadatamodel.cpp" line="63"/>
        <source>Date modified</source>
        <translation>Tanggal dimodifikasi</translation>
    </message>
    <message>
        <location filename="../metadatamodel.cpp" line="70"/>
        <source>Title</source>
        <translation>Judul</translation>
    </message>
    <message>
        <location filename="../metadatamodel.cpp" line="72"/>
        <source>Subject</source>
        <translation>Subyek</translation>
    </message>
    <message>
        <location filename="../metadatamodel.cpp" line="74"/>
        <source>Rating</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../metadatamodel.cpp" line="76"/>
        <source>Tags</source>
        <translation>Tag</translation>
    </message>
    <message>
        <location filename="../metadatamodel.cpp" line="78"/>
        <source>Comments</source>
        <translation>Komentar</translation>
    </message>
    <message>
        <location filename="../metadatamodel.cpp" line="81"/>
        <source>Authors</source>
        <translation>Penulis</translation>
    </message>
    <message>
        <location filename="../metadatamodel.cpp" line="83"/>
        <source>Date taken</source>
        <translation>Tanggal diambil</translation>
    </message>
    <message>
        <location filename="../metadatamodel.cpp" line="89"/>
        <source>Program name</source>
        <translation>Nama program</translation>
    </message>
    <message>
        <location filename="../metadatamodel.cpp" line="91"/>
        <source>Copyright</source>
        <translation>Hak cipta</translation>
    </message>
    <message>
        <location filename="../metadatamodel.cpp" line="94"/>
        <source>Horizontal resolution</source>
        <translation>Resolusi horizontal</translation>
    </message>
    <message>
        <location filename="../metadatamodel.cpp" line="96"/>
        <source>Vertical resolution</source>
        <translation>Resolusi vertikal</translation>
    </message>
    <message>
        <location filename="../metadatamodel.cpp" line="98"/>
        <source>Resolution unit</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../metadatamodel.cpp" line="100"/>
        <source>Colour representation</source>
        <translation type="unfinished">Representasi warna</translation>
    </message>
    <message>
        <location filename="../metadatamodel.cpp" line="103"/>
        <source>Camera maker</source>
        <translation>Pembuat kamera</translation>
    </message>
    <message>
        <location filename="../metadatamodel.cpp" line="105"/>
        <source>Camera model</source>
        <translation>Model kamera</translation>
    </message>
    <message>
        <location filename="../metadatamodel.cpp" line="107"/>
        <source>F-stop</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../metadatamodel.cpp" line="109"/>
        <source>Exposure time</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../metadatamodel.cpp" line="111"/>
        <source>ISO speed</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../metadatamodel.cpp" line="113"/>
        <source>Exposure bias</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../metadatamodel.cpp" line="115"/>
        <source>Focal length</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../metadatamodel.cpp" line="117"/>
        <source>Max aperture</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../metadatamodel.cpp" line="119"/>
        <source>Metering mode</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../metadatamodel.cpp" line="121"/>
        <source>Flash mode</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../metadatamodel.cpp" line="123"/>
        <source>35mm focal length</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../metadatamodel.cpp" line="126"/>
        <source>Lens model</source>
        <translation>Model lensa</translation>
    </message>
    <message>
        <location filename="../metadatamodel.cpp" line="128"/>
        <source>Brightness</source>
        <translation>Kecerahan</translation>
    </message>
    <message>
        <location filename="../metadatamodel.cpp" line="130"/>
        <source>Exposure program</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../metadatamodel.cpp" line="132"/>
        <source>Saturation</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../metadatamodel.cpp" line="134"/>
        <source>Sharpness</source>
        <translation>Ketajaman</translation>
    </message>
    <message>
        <location filename="../metadatamodel.cpp" line="136"/>
        <source>White balance</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../metadatamodel.cpp" line="138"/>
        <source>Digital zoom</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../metadatamodel.cpp" line="140"/>
        <source>EXIF version</source>
        <translation>Versi EXIF</translation>
    </message>
    <message>
        <location filename="../metadatamodel.cpp" line="143"/>
        <source>Latitude reference</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../metadatamodel.cpp" line="145"/>
        <source>Latitude</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../metadatamodel.cpp" line="147"/>
        <source>Longitude reference</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../metadatamodel.cpp" line="149"/>
        <source>Longitude</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../metadatamodel.cpp" line="151"/>
        <source>Altitude reference</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../metadatamodel.cpp" line="153"/>
        <source>Altitude</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../metadatamodel.cpp" line="163"/>
        <source>%1 x %2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../metadatamodel.cpp" line="181"/>
        <source>%1 : %2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../metadatamodel.cpp" line="306"/>
        <source>Property</source>
        <translation>Properti</translation>
    </message>
    <message>
        <location filename="../metadatamodel.cpp" line="306"/>
        <source>Value</source>
        <translation>Nilai</translation>
    </message>
</context>
<context>
    <name>SettingsDialog</name>
    <message>
        <location filename="../settingsdialog.cpp" line="16"/>
        <source>Settings</source>
        <translation>Pengaturan</translation>
    </message>
    <message>
        <location filename="../settingsdialog.cpp" line="21"/>
        <source>Do nothing</source>
        <translation>Jangan lakukan apapun</translation>
    </message>
    <message>
        <location filename="../settingsdialog.cpp" line="22"/>
        <source>Close the window</source>
        <translation>Tutup jendela</translation>
    </message>
    <message>
        <location filename="../settingsdialog.cpp" line="23"/>
        <source>Toggle maximize</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../settingsdialog.cpp" line="27"/>
        <source>Zoom in and out</source>
        <translation>Perbesar dan perkecil</translation>
    </message>
    <message>
        <location filename="../settingsdialog.cpp" line="28"/>
        <source>View next or previous item</source>
        <translation>Lihat item berikutnya atau sebelumnya</translation>
    </message>
    <message>
        <location filename="../settingsdialog.cpp" line="41"/>
        <source>Stay on top when start-up</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../settingsdialog.cpp" line="42"/>
        <source>Double-click behavior</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../settingsdialog.cpp" line="43"/>
        <source>Mouse wheel behavior</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>main</name>
    <message>
        <location filename="../main.cpp" line="31"/>
        <source>Pineapple Pictures</source>
        <translation>Pineapple Pictures</translation>
    </message>
    <message>
        <location filename="../main.cpp" line="35"/>
        <source>File list.</source>
        <translation>Daftar berkas.</translation>
    </message>
</context>
</TS>
